*,
*:after,
*:before {
	box-sizing: border-box;
	padding: 0;
	margin: 0;
}

ul {
	list-style: none;
}

a {
	text-decoration: none;
	outline: none;
}

/* Цвет посещённых ссылок */

img {
	display: block;
	margin: 0 auto;
}

h1,
h2 {
	font: 30px/30px Arial;
	text-align: center;
	margin: 10px 0;
}

h3,
h4,
h5,
h6 {
	font: 24px/24px Arial;
	text-align: center;
}

body {
	padding: 0;
	margin: 0;
	width: 100%;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #474747;
	background: url('../newimages/bg.jpg') 0 0 repeat-x #fff; 
	line-height: 1;
}

body,
html {
	overflow-x: hidden;
}

.blue {
	color: #018DCF;
}

.white {
	background: white;
}

.font18 {
	font-size: 18px;
}

.italic {
	font-style: italic;
}

.up {
	text-transform: uppercase;
}

.w300 {
	width: 30%;
	height: auto;
	min-width: 270px;
}

.w400 {
	width: 40%;
	height: auto;
	min-width: 300px;
}

.h80 {
	height: 80px;
}

.h250 {
	height: 250px;
	width: auto;
}

.center,
.twoBut {
	text-align: center;
}

.right {
	text-align: right;
}

.left {
	text-align: left;
}

.inBl {
	display: inline-block;
}

.ovHi,
section {
	overflow: hidden;
}

.cursor {
	cursor: pointer;
}

.width1300 {
	max-width: 1300px;
	margin: 0 auto;
	padding: 10px 10px;
}

.width1000 {
	max-width: 1000px;
	margin: 0 auto;
	padding: 20px 0
}

.borBot {
	border-bottom-style: solid;
	border-bottom-color: #018DCF;
	border-bottom-width: 2px;
}

.borTop {
	border-top-style: solid;
	border-top-color: #018DCF;
	border-top-width: 2px;
}

.lineLogo {
	height: 5px;
}

.none {
	display: none;
}

.miniLogoImg {
	width: 150px;
}

.maxLiBlock {
	display: inline-block;
}

.twoBut {
	line-height: 30px;
	margin: 10px 0;
}

.divImg img {
	width: 100%;
}

.brMax {
	display: none;
}

@media screen and (max-width: 1335px) {
	.brMax {
		display: block;
	}
}

#breadcrumbs {
	padding: 5px 0;
}

#breadcrumbs a {
	color: #9f9f9f;
}

#breadcrumbs a span {
	margin: 0 2px;
	text-decoration: underline;
	color: #414141;
}

#breadcrumbs a span:hover {
	text-decoration: none;
}

.circleUl {
	list-style-type: circle;
	padding: 0 0 0 25px;
}

.padding5 {
	padding: 5px;
}

.float {
	float: left;
	margin: 0 10px 0 0;
}

/*nav*/

nav {
	background: url(/newimages/bgpanel.gif) repeat-x;
	height: 50px;
	width: 100%;
}

nav ul {
	font-size: 0;
	max-width: 1150px;
	margin: 0 auto;
}

nav ul li {
	display: inline-block;
	width: 16%;
	text-align: center;
	transition: .4s ease-in-out;
	/*плавность переходов элементов*/
}

nav ul li#vozVod {
	width: 20%
}

nav ul li:hover {
	background: #00732b
}

nav ul li a {
	color: #fff;
	line-height: 42px;
	font-size: 15.5px;
	display: block;
}

#butMenuOne,
#butMenuTwo {
	display: none;
}

.maxNone {
	display: none;
}



/*end nav*/


/*sectionOne*/

section, body {
	background: #f0f5f8;
}

.maxBlock {
	display: block;
}


/*block6*/

.widthImg100 img {
	width: 100%;
}

.block6 {
	border-radius: 5px;
	border: 1px dashed #018dcf;
	margin: 10px 1.4%;
}

.block6:hover {
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}

.block6 h3 {
	line-height: 44px;
	background: #fff;
	font-size: 20px
}

.block6 div {
	background: #E4E7EC;
	height: 45px;
	padding-top: 7px;
}

.block6 a, .block6 p {
	line-height: 30px;
	margin: 0 10px;
}


/*end block6*/


.threeFoto {
	font-size: 0;
	z-index: 1;
	margin-top: -2px
}

.threeFoto img {
	width: 33.33%;
}

/*end sectionOne*/



/*section3*/

#sectionThree h3 {
	line-height: 30px;
	font-size: 30px;
	margin-top: 30px;
}

#sectionThree img {
	margin: 10px auto 20px;
	max-width: 100%;
}

/*end section3*/



/*sectionSix*/

#secSix img {
	margin: 20px 10px;
}

#formOne {
	max-width: 500px;
	padding: 10px;
	margin: 15px auto 0px;
	border-radius: 5px;
	background: rgb(255, 255, 255);
	border: 1px dashed #018dcf;
	box-shadow: 0px 0px 10px;
}

#formOne p {
	padding: 0 5px;
}

#formOne input#inputOne {
	background: #f2f2f2;
}

#formOne input {
	padding: 5px 10px;
	width: 170px;
	border-radius: 5px;
}

/*end sectionSix*/


/*sectionSeven*/

.bgWhite {
	background: #fff;
}

#clickNone {
	width: 100%;
	height: 400px;
	position: absolute;
	z-index: 100;
}

#map {
	width: 100%
}

/*end sectionSeven*/


/*footer*/

footer div p {
	line-height: 20px;
	padding: 1px;
}

footer h3 {
	font-size: 16px;
}

footer .width1300 {
	padding: 0;
}

/*end footer*/